Subject: RE: Error Codes

From: "Tom-PT Taylor" <[email-masked]>
Date: Tue, 13 Mar 2001 11:38:41 -0500

H.248 Annex L is trying to provide a good set of descriptions -- see 
ftp://standards.nortelnetworks.com/megaco/docs/Current/ITU-SG16

The Annex L draft there is several months old.  I'll update it with the one
coming out of last week's meeting shortly.  In any event, Christian Groves
would welcome any clarifications you'd like to suggest.

> -----Original Message-----
> From: Preeti Sharma [mailto:[email-masked]]
> Sent: Wednesday, March 07, 2001 2:17 PM
> To: [email-masked]
> Subject: Error Codes
> 
> 
> Lets say  I want to report an error w.r.t. Incorrect context ID...
>  Which error code would I use : 422 (description   in  
> section 8.2.2) or
> 410
> There is such duplication with other identifiers too.
> Preeti.
> 
>